
    <!-- jquery -->
    <script type="text/javascript">
      // for search bar
      $(document).on('click','.search',function(){
        $('.search-bar').addClass('search-bar-active')
      });
      $(document).on('click','.search-cansel',function(){
        $('.search-bar').removeClass('search-bar-active')
      });


      // login & sign up form
     $(document).on('click','.user,.already-account',function(){
        $('.form').addClass('login-active').removeClass('sign-up-active')
      });

      $(document).on('click','.sign-up',function(){
        $('.form').addClass('sign-up-active').removeClass('login-active')
      });
     $(document).on('click','.login-cansel',function(){
        $('.form').removeClass('login-active')
      });
      $(document).on('click','.sign-up-cansel',function(){
        $('.form').addClass('login-active').removeClass('sign-up-active')
      });
      //addcart
      //$(document).on('click','.add-cart',function(){
     //   $('.order-message-container').addClass('order-message-container-active')
      //});

      // full-slider-script
      $(document).ready(function() {
      $('#adaptive').lightSlider({
        item:1,
        adaptiveHeight:true,
        slideMargin:0,
        auto:true,
        loop:true
      });
     });
      // featured-categories
      $(document).ready(function() {
      $('#autoWidth').lightSlider({
        item:1,
        autoWidth:true,
        loop:true,
        onSliderLoad:function(){
          $('#autoWidth').removeClass('cS-hidden');
        }

      });
      });
      // for fix menu when scroll

      $(window).scroll(function(){
        if($(document).scrollTop() > 50){
          $('.navigation').addClass('fix-nav');
        }
        else{
              $('.navigation').removeClass('fix-nav');
        }
      });
      // for responsive menu
      $(document).ready(function(){
        $('.toggle').click(function(){
          //$('.toggle').toggleClass('active')
          $('.navigation').toggleClass('active')
          //$('.right-menu').toggleClass('active')
        });
      });
    </script>
